Support » Plugin: Email Encoder Bundle - Protect Email Address » [Plugin: Email Encoder Bundle] display error

Viewing 1 replies (of 1 total)
  • Plugin Author FineWebdev

    (@freelancephp)

    I think it has something to do with the encoding type of your site. In western countries it’s normally UTF-8 or iso-8859-1. See here a list of charsets.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Email Encoder Bundle] display error’ is closed to new replies.